.text-display-xl {
  font-family: "Fraunces", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "SOFT" 0,
    "WONK" 0;
  font-weight: 500;
  font-size: 3.5rem;
}

.text-display-lg {
  font-family: "Fraunces", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "SOFT" 0,
    "WONK" 0;
  font-weight: 500;
  font-size: 2.75rem;
}

.text-display-md {
  font-family: "Fraunces", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings:
    "SOFT" 0,
    "WONK" 0;
  font-weight: 500;
  font-size: 2rem;
}

.text-heading-lg {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 1.5rem;
}

.text-heading-md {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 1.125rem;
}

.text-heading-sm {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 0.875rem;
}

.text-body-lg {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 1rem;
}

.text-body-md {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 0.875rem;
}

.text-body-sm {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 400;
  font-size: 0.75rem;
}

.text-label {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 0.6875rem;
  text-transform: uppercase;
}

.text-metric-lg {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 1.75rem;
}

.text-metric-md {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
  font-size: 1.375rem;
}

.text-soft-lg {
  font-family: "Newsreader", serif;
  font-optical-sizing: auto;
  font-style: italic;
  font-weight: 400;
  font-size: 1.375rem;
}

.text-soft-md {
  font-family: "Newsreader", serif;
  font-optical-sizing: auto;
  font-style: italic;
  font-weight: 400;
  font-size: 1rem;
}

.text-soft-sm {
  font-family: "Newsreader", serif;
  font-optical-sizing: auto;
  font-style: italic;
  font-weight: 400;
  font-size: 0.75rem;
}
